Thread: Tools Fastboot GUI
View Single Post
Old 06-17-2012, 02:39 PM   #20
knc1
Helpdesk Junkie
knc1 ought to be getting tired of karma fortunes by now.knc1 ought to be getting tired of karma fortunes by now.knc1 ought to be getting tired of karma fortunes by now.knc1 ought to be getting tired of karma fortunes by now.knc1 ought to be getting tired of karma fortunes by now.knc1 ought to be getting tired of karma fortunes by now.knc1 ought to be getting tired of karma fortunes by now.knc1 ought to be getting tired of karma fortunes by now.knc1 ought to be getting tired of karma fortunes by now.knc1 ought to be getting tired of karma fortunes by now.knc1 ought to be getting tired of karma fortunes by now.
 
knc1's Avatar
 
Posts: 7,001
Karma: 6327868
Join Date: Feb 2012
Device: Too many.
Quote:
Originally Posted by zeb View Post
Thanks hostar. The strace dump givces me something:
[/CODE]Apparently it looks for /usr/lib32, but mono is in /usr/lib. My system is an Archlinux 64 bits. There are no multilibs or lib32- for mono, only /usr/lib. Which Linux version do you use?
Best bet - install multi-lib support from your distribution.

If it is looking for one 32bit library, those others that it did find probably need to be 32bit also - the application just hasn't run far enough to blow up on that problem at this point.

Once you install multi-lib support - this will all be handled for you.
knc1 is offline   Reply With Quote